/* Fancy Dropdown Controls */
.fancy_dropdown {
    position:relative;
    cursor:pointer;
    float:left;
    margin-right:10px;
    outline:0;
}
.fancy_dropdown .selector {
    outline:0;
}
.fancy_dropdown .elements {
    display:none;
    position:absolute;
    top:26px;
    left:0;
    z-index:1000;
    border-top:1px solid #838383;
    border-left:1px solid #DCDCDC;
    border-right:1px solid #ECECEC;
    border-bottom:1px solid #F6F6F6;
    background:#F7F7F7;
    padding-top:5px;
    padding-bottom:5px;
    font-size:10pt;
    outline:0;
}
.fancy_dropdown .elements div {
    padding-left:30px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
    min-width:135px;
    outline:0;
}
.fancy_dropdown .elements div:hover {
    background:#EEE;
}
.fancy_dropdown .tint {
    background:#CCC;
}
